=== debian/changelog ===
ros-indigo-libdlib (0.6.12-0trusty) trusty; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Felix Messmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-libdlib (0.6.11-0trusty) trusty; urgency=high

  * fix include_dirs in cmake_extras
  * use EXPORTED_TARGETS
  * migrated libdlib to catkin-native wrapping
  * license workarounds
  * minor changes
  * changed libopengm to opengm, because of internal includes of opengm-library that expect headers to be in include/opengm
  * continued workaround before merge with ipa320
  * catkin workaround before merge with ipa320
  * changed libdlib and libqsopt to provide the static library right
  * Contributors: ipa-fxm, ipa-rmb-fj

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-libdlib (0.6.10-0trusty) trusty; urgency=high

  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-indigo-libdlib (0.6.9-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.8-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.7-0trusty) trusty; urgency=high

  * update changelog
  * Contributors: ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.6-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * Update package.xml
  * Contributors: Florian Weisshardt

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.5-0trusty) trusty; urgency=high

  * fixed package.xmls
  * added 3 libs: concorde_tsp_solver, dlib, and opengm
  * Contributors: Richard Bormann

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.4-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-libdlib (0.6.3-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-libdlib (0.6.2-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-libdlib (0.6.1-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 27 May 2015 22:00:00 -0000

ros-indigo-libdlib (0.6.0-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-indigo-libdlib (0.5.3-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-libdlib (0.5.2-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 26 Mar 2014 23:00:00 -0000

ros-indigo-libdlib (0.5.1-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Mar 2014 23:00:00 -0000
